
singleton TSShapeConstructor(BigRock01Dae)
{
   baseShape = "./BigRock01.dae";
   loadLights = "0";
};

function BigRock01Dae::onLoad(%this)
{
   %this.addImposter("25", "12", "0", "0", "512", "0", "0");
}
